<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/btn_tag"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_40"
    android:layout_gravity="center_horizontal"
    android:gravity="center_vertical"
    android:layout_margin="@dimen/dp_6"
    android:paddingLeft="@dimen/dp_10"
    android:text="草莓派"
    android:textColor="@color/theme_text_color"
    android:textSize="@dimen/dp_16"
    app:qmui_backgroundColor="@color/s_app_color_blue_3"
    app:qmui_borderColor="@color/s_app_color_blue_to_red"
    app:qmui_borderWidth="1px"
    app:qmui_skin_background="?attr/app_skin_btn_test_bg"
    app:qmui_skin_border="?attr/app_skin_btn_test_border"
    app:qmui_skin_text_color="?attr/app_skin_btn_test_border"
    app:qmui_radius="@dimen/dp_6">

</com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton>